# Generated by Django 4.1.7 on 2023-04-06 19:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('beertender_api', '0002_band'),
    ]

    operations = [
        migrations.CreateModel(
            name='Listing',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=100)),
            ],
        ),
    ]
